[DM-Morpheus UTUIDataProvider_MapInfo]
MapName=DM-Morpheus
FriendlyName=Morpheus
PreviewImageMarkup=<Images:UI_FrontEnd_Art.GameTypes.DeathMatch>
Description=The Morpheus towers are under attack from the necris armies... Although the tenticles are yet to appear the worm hole has opened and the people of Morpheus have began to flee in hope of survival!!!
